
StocksAndFisheriesKB - Support #24566

GRSF actions for ICES stocks

Feb 08, 2023 11:51 AM - Bracken van Niekerk

Status: Feedback Start date: Feb 08, 2023

Priority: Normal Due date:  

Assignee: Yannis Marketakis % Done: 90%

Category:  Estimated time: 0.00 hour

VREName:    

Description

Dear Yannis,

As a follow up to the (closed) ticket #24455 , please could we ask for the following actions listed in the attached file (column D) for

these ICES stocks?

Following your findings in ticket #24455 , we have also identified the former missing UUIDs and mapped them with the current ones.

Only 2 of them are included in the attached file, and for the others no action is needed.

ane-bisc    10457   dcc783b5-ffea-3ede-b1b2-8b65f8ac3c0a    Formerly:   53ce460d-b3b0-3fd3-a706-4d9b2a87869f

ank.27.78ab 10446   f17cbf7a-a8fd-3292-895c-75328b611f0a    Formerly:   c3bf6cf7-a98c-3039-9e0e-d4d57a9cbeb4

Many thanks,

Bracken 

History

#1 - Feb 09, 2023 07:52 AM - Yannis Marketakis

- Status changed from New to Feedback

- % Done changed from 0 to 90

The records are updated and re-published in GRSF Admin and GRSF VREs

#2 - Feb 14, 2023 10:24 AM - Bracken van Niekerk

- File GRSF_ICES_Actions_14Feb23.xlsx added

Dear Yannis,

Thank you very much for these actions.

For the remaining ICES records found in the attached file, please may we ask for the actions listed in Column D. 

Many thanks,

Bracken 

#3 - Feb 16, 2023 11:36 AM - Bracken van Niekerk

Dear Yannis,

My apologies, for the records in rows 12 and 13 (FIRMS ID 10409, 10408) in the file "GRSF_ICES_Actions_14Feb23.xlsx", please can we ask for

these two records to be "Reharvested and ARCHIVED" as changes have been made in FIRMS.

Many thanks,

Bracken 

#4 - Feb 17, 2023 10:50 AM - Yannis Marketakis

The statuses of the records have been updated and the records have been re-published in the VRE catalogues accordingly.

As regards re-harvesting, this is something to be carried out (I guess in the next weeks) for the entire FIRMS database.

Files

GRSF_ICES_Actions_8Feb23.xlsx 9.76 KB Feb 08, 2023 Bracken van Niekerk

GRSF_ICES_Actions_14Feb23.xlsx 15.1 KB Feb 14, 2023 Bracken van Niekerk
